<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="customerinterestsoccspring" name="customerinterestsoccspring" removed="false">
          <dependency>commercewebservicescommonsspring==commercewebservicescommons</dependency>
          <dependency>customerinterestsfacadesspring==customerinterestsfacades</dependency>
          <dependency>notificationfacadesspring==notificationfacades</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/resources/customerinterestsocc-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/customer-interest/customerinterestsocc/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="commercewebservicescommons" exported="" />
    <orderEntry type="module" module-name="customerinterestsfacades" exported="" />
    <orderEntry type="module" module-name="notificationfacades" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>